body{
    font-family: "verdana";
    text-align: center;
    background-image: url("jpg/fondopage.jpg");
    background-repeat: repeat;
}
#contenedor{
    margin-left: auto;
  margin-right: auto;
  
    background-color: rgb(164, 164, 218);
}

#cantidad{
    font-size: 42px;
    font-weight: bolder;
    
}

#texto{
    font-size: 22px;
    font-weight: bolder;
}

.ficha{
    background-image: url("jpg/card2.jpg");
    background-size: cover;
    float: left;
    position: relative;
    border: 10px;
    border-color: rgb(130, 25, 25);
    border-style: solid;
    box-sizing: border-box;    
    font-weight: bold;
    width: 120px; 
    height: 120px;
    background-color: red;
    text-align: center;
    font-size: 54px;
   margin: 5px;
  
}

.ficha:hover{
    border-color: orange;
}
.tapar{
    
    background-image: url("jpg/card.jpg");
    background-size: cover;
    background-color: rgb(207, 13, 13);
    float: left;   
    width: 100px; 
    height: 100px;
    position: absolute;
    box-sizing: border-box;
    border-color: rgb(82, 35, 35);
    border-style: solid;
}
button{
  font-size: 63px;
    background-color: rgb(160, 4, 4);
    color: white;
    border: white;
    border-radius: 4px;
    width: 80px;
    height: 80px;
    border-radius: 33px;
    margin-bottom: 30px;
}

@keyframes example {
    0%   {color: red; font-size:54px ;}   
    50%  {color: rgb(254, 174, 0); font-size:24px; }
    100% {color: red ; font-size:54px }
  
  }

#ganadorr{
    font-size: 54px; 
    font-weight: bolder;
    animation-name: example;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
